» Ubuntu » 套件

Error

two or more packages specified (libmono-reflection-cil oneiric)